How to install pd-unauthorized on Debian 9 (Stretch)